Subject: Re: bug#51304: guix upgrade fails on qutebrowser

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Wed, 20 Oct 2021 15:45:06 +0200

Rostislav,

Rostislav Svoboda 写道：
> Ehm, sorry. The file is attached.

Thanks!  Hm.  I might've oversold things with ‘useful’ in my 
previous message…

The log just ends, without an error message as far as I can tell. 
I can only guess: maybe you ran out of memory?  Does dmesg (or 
/var/log/messages, if you've since rebooted) contain any matches 
for "Out of memory"?

One unsatisfying work-around for that is to build with 
--{max-jobs,cores}=1 to limit the number of build & make jobs if 
you were previously building in parallel.  It will make the build 
take even longer, though…

Sorry,

T G-R